load lyap_1d.mat

a_xmin = beta_values_V(1);
a_xmax = beta_values_V(no_parameter_values);
a_ymin = min(lyapunov_exponent_V) - 0.5; 
a_ymax = max(lyapunov_exponent_V) + 0.5; 

figure(1)

%% line at level zero
zero_V(1) = 0;
zero_V(2) = 0;
abscissa_V(1) = a_xmin;
abscissa_V(2) = a_xmax;
plot(abscissa_V, zero_V, '-', 'LineWidth', 0.25)  

hold on 

plot(beta_values_V, lyapunov_exponent_V, '-','LineWidth', 0.5) 

axis([a_xmin a_xmax a_ymin a_ymax])
title('Lyapunov exponent of the scalar SDE')
xlabel('beta') 
%ylabel('Lyapunov exponent') 


