load histogrm.mat

fs=18
a_xmin=y_coordinates_V(1)
a_xmax=y_coordinates_V(number_of_bins_y)
a_ymin=x_coordinates_V(1)
a_ymax=x_coordinates_V(number_of_bins_x)
a_zmin=0
a_zmax=max(max(histogram_M))
% max(max(M)) returns the largest element of the matrix M

figure(1)
mesh(y_coordinates_V,x_coordinates_V,histogram_M)
axis([a_xmin a_xmax a_ymin a_ymax a_zmin a_zmax])
view( 130, 30.0000)
grid off 
set(gca, 'FontSize', [fs])
title(['Stationary (not normalized) density of the stoch. Bruss. (alpha= ',num2str(alpha), ', beta= ', num2str(beta), ')'])
xlabel('y')
ylabel('x')
zlabel('h(x,y)')
%print -deps2 histogrm.eps
